RubyGems.org

Ruby bindings for OpenGL - 4.4, OpenGL ES - 3.1 and all extensions using Fiddle (For MRI >= 2.0.0).

installgem install opengl-bindings
Authors

vaiorabbit

5,156 total downloads 292 for this version
Owners

Fe77edcd263bb7a02138ec865874585c

Licenses

zlib/libpng

Gemfile
gem 'opengl-bindings', '~> 1.3.7'
Versions
  1. 1.3.7 May 15, 2014 (207 KB)
  2. 1.3.6 March 18, 2014 (206 KB)
  3. 1.3.5 February 8, 2014 (202 KB)
  4. 1.3.4 January 31, 2014 (200 KB)
  5. 1.3.3 January 1, 2014 (200 KB)
Show all versions (15 total)
Ruby Dependency
  1. >= 2.0.0